Username
Forgot password?
Welcome to our site!
Or Join with FTTF

Geo Import error

0

79612 views
Hi Dmitri,
I've just tried running the geo_import.php script and got the following error:-

"FastCGI sent in stderr: "PHP message: PHP Warning: require(../!inc.php): failed to open stream: No such file or directory" This was said to be on line 57, which, yes it does have this line:-
require '../!inc.php';

Only problem is that geo_import sits in the www folder and their is not !inc.php file in the directory 'above' that.

I did find a !inc.php file in the 'lib' directory. Should I change the code in geo_import.php to ../lib/!inc.php

(Well actually I did that already ;) ) But that errored again in a different manner.


Anyways, great app so far, just little thiings so far for me in looking and testing everything

Cheers again
 
asked May 25, 2013 at 1:49 PM

 au
Still can't figure this out. Cannot run geo_import without the above error for either version Release: 0.2.37 OR the github master. Both produce the same error.
flag
Jun 8, 2013 01:08 AM
@drew1two
Yes, there is a problem with geo_import.php. I have not updated it after rearranging the structure of the libraries. I will have some free time in about 2 weeks. Really busy at work, but next month planning to take a week vacation and will fix a few bugs.
flag
Jun 8, 2013 06:29 AM

1 Answer

0
 
I fixed it. I will push updates to github later today. 
flag
answered July 4, 2013 at 12:26 PM
The fixed geo_import is in the github now. You can download the latest version from github and try it.
flag
Jul 4, 2013 01:56 PM

Your answer

Join with account you already have

FTTF

Preview

Alert